@charset "utf-8";


/* ------------------------------------------------------------ 

	その他

------------------------------------------------------------ */

.fontSize * {
	margin:0; padding:0;
}
.fontSize ul {
	list-style-type:none;
}
.fontSize ul li {
	text-indent: -9999px;
	display: inline-block;
	width: 30px;
	height: 30px;
	cursor:pointer;
}
.fontSize ul li.small {
	background: url(../../images/small_off.png) 0 0;
}
.fontSize ul li.small:hover {
	background: url(../../images/small_on.png) 0 0;
}
.fontSize ul li.middle {
	background: url(../../images/middle_off.png) 0 0;
}
.fontSize ul li.middle:hover {
	background: url(../../images/middle_on.png) 0 0;
}
.fontSize ul li.large {
	background: url(../../images/large_off.png) 0 0;
}
.fontSize ul li.large:hover {
	background: url(../../images/large_on.png) 0 0;
}

.right .fontSize { margin-right: 25px;}


/* ------------------------------------------------------------

    Indeed

------------------------------------------------------------ */

/* 募集一覧*/
.left_ntn{
    margin-right: -15px;
}
.rigth_ntn{
    margin-left: -15px;
}

.cparts_other_type07a .img_block img{
    margin-bottom: 15px;
    width: 100%;
}
.cparts_other_type07a .txt_block {
  margin-bottom: 10px;
  border-bottom: 1px solid;
}
.cparts_other_type07a .txt_block p {
  margin-bottom: 10px;
}
.cparts_other_type07a .notes_block p {
  margin-bottom: 10px;
  font-size: 92%;
}
.cparts_other_type07a .foot_block {
  display: flex;
  justify-content: space-between;
  margin-top: 15px;
  margin-left: -5px;
  margin-right: -5px;
}
.cparts_other_type07a .foot_block > div {
  width: 50%;
  padding: 0 5px;
}
.cparts_other_type07a .foot_block a[class^="btn"] {
  font-size: 100%;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .cms_col_3.cparts_other_type07a  {
    display: inline-block;
    width: calc( 33.333% - 30px);
    padding: 15px;
    vertical-align: top;
  }
  .cparts_other_type07a .img_block img{
    margin-bottom: 15px;
    width: 100%;
    height: 220px;
    object-fit: cover;
  }
}


/* 編集 */
#cms_contents_area .cms_col_3.cparts_other_type07a {
    padding: 10px 5px;
}

/* IEのみ適応 */
_:-ms-input-placeholder, :root .cparts_other_type07a .img_block img {
  height: auto;
}

